### Property

# Adw SplitButton:dropdown-tooltip

since: 1.2

#### Declaration

    property dropdown-tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the dropdown button.

The tooltip can be marked up with the Pango text markup language.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_split_button_get_dropdown_tooltip()`
Setter method | `adw_split_button_set_dropdown_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no